@charset "utf-8";
/* CSS Document */


/*----heading-----*/

@media screen and (min-width: 768px){
	.moreBtnWrap .accIn{
		display: block!important;
	}
}
@media screen and (max-width: 767px){
	.moreBtnWrap .acdTtl,.moreBtnWrap .closeBtn{
		margin-top: 20px!important;
	}
	.moreBtnWrap .accIn{
		margin-top: 0!important;
	}
	
}
@media screen and (min-width: 768px){
	#ac02 .intro_ttl.spTtlMove{
		display: inline-block!important;
	}
	
}
#ac02 .intro_ttl.noBg span{
	background: none;
}
/*--------------車椅子の機能について------------*/
#ac03{
	position: relative;
}
#ac03 ul{
	overflow: hidden;
	margin: 20px 0 60px;
}
#ac03 li{
	float: left;
	width: 350px;
	margin-right: 20px;
	margin-bottom: 20px;
}
#ac03 li:nth-child(2n){
	margin-right: 0;
	float: right;
}
#ac03 .overlay{
	background-color: #2668a4;
}
#ac03 .overlay .img{
	display: table-cell;
	vertical-align: middle;
}
#ac03 .overlay dt{
	display: table;
	width: 100%;
	margin-bottom: 20px;
}
#ac03 .overlay dt .img{
	width:60px;
	padding-right: 20px;
}
#ac03 .overlay dt .kino_ttl{
	display: table-cell;
	vertical-align: middle;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
}
#ac03 .overlay dd{
	border-radius: 10px;
  background: #FFF;
  padding: 25px 25px 25px 10px;
	width: 100%;
	box-sizing: border-box;
	display: table;
}
#ac03 .overlay dd .img{
	width: 270px;
	padding-right: 10px;
}
#ac03 .overlay dd .img img{
	width: 100%;
	height: auto;
}
#ac03 .overlay dd .kino_text{
	vertical-align: middle;
	display: table-cell;
}
@media screen and (max-width: 767px){
	#ac03 ul{
		overflow: hidden;
		margin: 10px 3% 20px;
	}
	#ac03 li{
		width: 49%;
		margin-right: 2%;
		margin-bottom: 2%;
		min-height: 56px;
		display: table;
	}
	#ac03 li:nth-child(2n){
		margin-right: 0;
	}
	#main .btnLinkBlu{
		line-height: 1.2;
		display: table-cell;
		vertical-align: middle;
	}
	#main .btnLinkBlu span{
		display: none;
	}
	#ac03 .overlay dt{
		margin-bottom: 10px;
	}
	#ac03 .overlay dt .img{
		width:50px;
		padding-right: 10px;
	}
	#ac03 .overlay dt .kino_ttl{
		font-size: 16px;
	}
	#ac03 .overlay dd{
		padding: 10px;
		display: block;
	}
	#ac03 .overlay dd .img{
		display: block;
		width: 50%;
		margin: 0 auto 10px;
		padding-right: 0px;
	}
	#ac03 .overlay dd .kino_text{
		display: block;
	}
}

/*--------------車いすクッションの選び方------------*/
#ac04 .intro_ttl{
	margin-top: 30px;
}

#ac04 .role{
	overflow: hidden;
	font-size: 16px;
}
#ac04 .role li{
	float: left;
	width: 230px;
	margin-right: 15px;
}
#ac04 .role li:last-child{
	margin-right: 0;
}
#ac04 .role li dt{
	font-weight: bold;
	background: #fafafa;
	padding: 10px 0px 10px 10px;
	margin-bottom: 10px;
}
#ac04 .slctPoint{
	overflow: hidden;
	margin-bottom: 20px;
}
#ac04 .slctPoint .img{
	float: left;
	width: 185px;
}
#ac04 .slctPoint .img img{
	width: 100%;
	height: auto;
}
#ac04 .slctPoint ul{
	float: right;
	width: 520px;
}
#ac04 .slctPoint ul li{
	font-weight: bold;
	font-size: 16px;
	background: #fafafa;
	padding: 5px 5px;
	text-align: center;
	margin-bottom: 40px;
	position: relative;
}
#ac04 .slctPoint ul li:after{
	content: "";
	width: 44px;
	height: 23px;
	background: url(/products/feature/img/common/icon_arrow_flow.gif) no-repeat;
	background-size: contain;
	display: block;
	position: absolute;
	bottom: -33px;
	left: 50%;
	margin-left:-22px; 
}
#ac04 .slctPoint ul li:last-child{
	margin-bottom: 0;
}
#ac04 .slctPoint ul li:last-child:after{
	display: none;
}

@media screen and (max-width: 767px){
	#ac04 .intro_ttl{
		margin: 20px 3% 10px;
	}
	#ac04 .role{
		font-size: 15px;
	}
	#ac04 .role li{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	#ac04 .role li dd{
		width: 94%;
		margin: 0 auto 15px;
	}
	#ac04 .slctPoint{
		margin-bottom: 10px;
	}
	#ac04 .slctPoint .img{
		float: none;
		width: 40%;
		margin: 0 auto 10px;
	}
	#ac04 .slctPoint ul{
		float: none;
		width: 94%;
		margin: auto;
	}
	#ac04 .slctPoint ul li{
		font-size: 15px;
	}
	#ac04 ul.intro_text{
		width: 94%;
		margin: 0 auto 0;
	}
}

/*--------------typeBtn------------*/
.typeBtn {
	overflow: hidden;
}
.typeBtn li{
	float: left;
	box-sizing: border-box;
}
.typeBtn.column3 li{
	width: 230px;
	margin-right: 15px;
}
.typeBtn.column3 li:nth-child(3n){
	margin-right: 0;
}
.typeBtn.column2 li{
	width: 350px;
	margin-right: 20px;
}
.typeBtn.column2 li:nth-child(2n){
	margin-right: 0;
}
.typeBtn dl{
	margin-bottom: 15px;
	font-size: 16px;
}
.typeBtn dt{
	font-weight: bold;
	background: #fafafa;
	padding: 10px 0px 10px 10px;
	text-align: center;
	margin: 40px 0 15px;
}
.typeBtn a{
	display: block;
	width: 100%;
	box-sizing: border-box;
	border: 2px solid #006bb8;
	border-radius: 5px;
	height: 150px;
	padding: 10px 5px 5px;
	color: #006bb8;
	font-weight: bold;
	text-align: center;
}
.typeBtn a:hover{
	opacity: 0.7;
}
.typeBtn a p .pcOnly{
	display: inline-block;
}
.typeBtn a .ph{
	width:90px;
	height: auto;
	margin: 0 auto 0;
}
.typeBtn.column2 a .ph{
	width:100px;
	margin: 0 auto 5px;
}
.typeBtn a .ph img{
	width:100%;
	height: auto
}
.typeBtn a p{
	display: inline-block;
	line-height: 1.2;
	background: url(/products/img/common/icon_arrow_blu.png) no-repeat left center;
	background-size: 9px;
	padding-left: 17px;
	text-align: left;
}
.typeBtn a p span{
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2;
}

@media screen and (max-width: 767px){

	.typeBtn li,
	.typeBtn.column2 li,
	.typeBtn.column3 li{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.typeBtn li.spmgB{
		margin-bottom: 10px;
	}
	.typeBtn dl{
		margin-bottom: 10px;
	}
	.typeBtn dt{
		text-align: left;
		margin: 20px 0 10px;
	}
	#ac01 .typeBtn li:first-child dt,
	#ac03 .typeBtn li:first-child dt{
		margin: 0 0 10px;
	}
	.typeBtn dd{
		width: 94%;
		margin: auto;
		font-size: 15px;
		min-height: 14px!important;
	}
	.typeBtn a{
		width: 94%;
		margin: auto;
		height: auto;
		padding: 5px 10px;
		text-align: left;
		display: table;
		border: 1px solid #006bb8;
	}
	.typeBtn a p .pcOnly{
		display: none;
	}
	.typeBtn a .ph,
	.typeBtn.column2 a .ph{
		display: table-cell;
		vertical-align: middle;
		width:60px;
		margin:0;
	}
	.typeBtn a p{
		display: table-cell;
		vertical-align: middle;
		background: url(/products/img/common/icon_arrow_blu.png) no-repeat left 10px center;
		background-size: 9px;
		padding-left: 25px;
		font-weight: bold;
		font-size: 15px;
	}
	.typeBtn a p span{
		font-size: 15px;
	}
}